<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/fontawesome.min.css" integrity="sha512-R+xPS2VPCAFvLRy+I4PgbwkWjw1z5B5gNDYgJN5LfzV4gGNeRQyVrY7Uk59rX+c8tzz63j8DeZPLqmXvBxj8pA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Rotary Navigation Menu</title>
</head>
<body>
    <div class="container">
        <div class="circle-container">
            <div class="circle">
                <button id="close">
                    <i class="fa fa-refresh fa-spin"></i>
                </button>
                <button id="open">
                    <i class="fa fa-cog fa-spin"></i>
                </button>
            </div>
        </div>
        <section class="container">
            <h1>Sommerferien in der Stadtteilbibliothek Wiblingen </h1>
            <span>Silke Hofman</span>
            <p>
                Für eine Anmeldung kommen Sie einfach mit einem Adressnachweis (Personalausweis oder Reisepass mit Meldebestätigung) bei uns vor Ort vorbei. Sie erhalten Ihren neuen Bibliotheksausweis dann sofort und können ihn direkt nutzen, um ein volles Jahr mit der Stadtbibliothek Ulm zu lesen und zu lernen - ganz ohne lästige Kündigung zum Ablauf!

Wenn Sie nicht in Ulm oder in der direkten Umgebung wohnen, können Sie trotzdem bei uns vor Ort oder online ausleihen. Senden Sie dazu einfach eine E-Mail mit der Kopie Ihres Personalausweises an stadtbibliothek@ulm.de. Sie erhalten den Bibliotheksausweis sowie eine Rechnung zur Begleichung der Jahresgebühr in Höhe von 30 EUR per Post.

Für Ermäßigungen benötigen wir in beiden Fällen einen entsprechenden Nachweis. Weitere Informationen finden Sie unter Bibliotheksausweis

Kinder bis 14 Jahre benötigen die Einverständniserklärung der Eltern (49,24 KB, pdf). Bis 18 Jahre ist der Bibliotheksausweis kostenlos.
            </p>
            <h3>Buchhandlungen</h3>
            <img src="assets/img/Buch.jpg" alt="die Buchhandlungen">
            <p>Die Stadtbibliothek hat viele Seiten für ein vielseitiges Publikum. Sie braucht jedoch nicht nur interessierte Leser, sondern auch engagierte Förderung. 1994 wurde die Bibliotheksgesellschaft Ulm e. V. gegründet. Sie steht in der guten Tradition bürgerschaftlicher Hilfe für die kulturellen Einrichtungen der Stadt.

                Ganz aktuell erfolgte die Gründung der Stiftung "Stadtbibliothek Ulm“, um deren Förderung sehr langfristig sicherzustellen. Die Bibliotheksgesellschaft freut sich über Zuwendungen zur Stärkung des Stiftungskapitals. Nähere Informationen hierzu erhalten Sie über die Geschäftsstelle.</p>
        </section>
    </div>
    <nav>
        <ul>
            <li><i class="fa fa-home"></i> Vor Ort</li>
            <li><i class="fa fa-ambulance"></i> Merkliste</li>
            <li><i class="fa fa-envelope"></i>Kontakt</li>
        </ul>
    </nav>
    <script src="assets/js/main.js"></script>
</body>
</html>